/* product page specific styles here */

section.product-header {
    background: #1B1B1B;
    position: relative;
    padding: 0;
    overflow: hidden;
}
section.product-header .prod-header-bg {
    position: absolute;
    height: 861px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: opacity linear 360ms;
}
section.product-header .prod-header-bg.loaded {
    opacity: 1;
}
.product-title .row {
    min-height: 336px;
    height: 330px;
}
.product-header h1 {
    font-weight: 600;
    font-size: 40px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 46px;
}
@media (min-width: 768px) {
	.product-header h1 {
		font-size: 48px;
		line-height: 52px;
	}
}
.product-header h1 .smaller {
	font-size: 0.6em;
}
.product-header h1.offset-desktop-alignment svg {
	top: 26%;
}

.product-header h1 svg {
    display: none;
}

.product-intro {
    position: relative;
}
.product-intro:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 525px;/* 861 - 336*/
    background: #E9EEEF;
    background: linear-gradient(-180deg, rgba(233,238,239,0.85) 2%, #E9EEEF 95%);
}
.product-intro:after {
    content: '';
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 525px;
    background: #E9EEEF;
}
.product-intro .container {
    position: relative;
    z-index: 2;
    padding-bottom: 60px;
}
.product-intro h2 {
    font-weight: 600;
}
.product-intro .col-12 {
    padding-top: 60px;
}
.product-main h2 {
    font-weight: 600;
    font-size: 36px;
    color: #1EB300;
    letter-spacing: 0;
    line-height: 36px;
    margin: 15px auto 30px;
}
.product-intro h3,
.product-main h3 {
    font-weight: 600;
    font-size: 1.5em;
    margin: 2em auto 1em;
}

.product-cta {
    background-image: linear-gradient(0deg, #000000 0%, #44494C 99%);
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 45px 0;
}
.product-cta a.prod-overview {
    display: none;
}
.product-cta .cta-links a {
    position: relative;
    padding: 0.5em 0 0.5em 90px;
    text-decoration: none !important;
    color: #1EB300;
    min-height: 56px;
}
.product-cta .cta-links a span {
    color: #FFFFFF;
}
.product-cta .cta-links a strong {
    color: #1EB300;
}
.product-cta .cta-links a .col {
    padding: 0 15px 0 0;
}
.product-cta .cta-links a.secondary {
    color: #00BDFF;
}
.product-cta .cta-links a:hover span {
    text-decoration: underline;
}
.product-cta .cta-links a>svg {
    position: absolute;
    left: 45px;
    top: 50%;
    transform: translate3d(-50%,-50%, 0);
}

@media (min-width: 768px) {
    .product-header h1 {
        position: relative;
        padding-left: 95px;
        text-align: left;
    }
    .product-header h1 svg {
        display: block;
        position: absolute;
        top: 50%;
        left: 15px;
        transform: translateY(-50%);
    }
    .product-main h2 {
        margin-bottom: 45px;
        margin-top: 30px;
    }
}
@media (min-width: 992px) {
    .product-cta {
        height: 328px;
        position: relative;
    }
    .product-cta a.prod-overview {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .product-cta a.prod-overview img {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: auto !important;
        height: 328px;
    }
}
@media (min-width: 1200px) {
    .product-cta {
        height: 391px;
        font-size: 18px;
        line-height: 24px;
        margin: 60px 0 60px;
    }
    .product-cta a.prod-overview img {
        height: 391px;
    }
    .product-cta .cta-links {
        padding: 0 60px 0 30px;
    }
}